/*
 * precure2025
 */



/* ========================================================
						0_common
=========================================================*/
/* html {
	scroll-behavior: smooth;
} */


:root {
	--color-r: #8666c4;
	--color-deepblue: #646464;
	--color-r2: #691cff;
}

body{
	font-family: YakuHanRPs, "M PLUS 1p", sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: var(--color-deepblue);
}

html{ height:100%; margin:0; }
body{
    margin:0;
    min-height:100vh;
    min-height:100svh;
    min-height:100lvh;
  }
@supports(height:100dvh){
    body{min-height:100dvh;}     /* iOS17+／Safari17+ */
  }

/* --- 背景（“固定風”にする擬似要素） -------- */
body::before{
    content:"";
    position:fixed; /* ← ビューポートに張り付く */
    top:0;right:0;bottom:0;left:0;
    background:url("../img/bg-min.jpg") center/cover no-repeat;
    z-index:-1;
    pointer-events:none;
  }



strong, b{ font-weight: 450; }

a:link    { color: var(--color-r); text-decoration: none; }
a:visited { color: var(--color-r); text-decoration: none; }
a:hover   { color: var(--color-r2); text-decoration: none; }
a:active  { color: var(--color-r); text-decoration: none; }

img{
	display: block;
	width: 100%;
}

.w100p{
	display: block;
	width: 100%;
}

.mab10{ margin-bottom: 10px; }
.mab20{ margin-bottom: 20px; }
.mab30{ margin-bottom: 30px; }
.mab40{ margin-bottom: 40px; }
.mab50{ margin-bottom: 50px; }
.mab60{ margin-bottom: 60px; }

.mab-s{ margin-bottom: 10px !important; }
.mab-m{	margin-bottom: 30px !important; }
.mab-l{	margin-bottom: 60px !important;	}

.mat-s{	margin-top: 10px !important; }
.mat-m{	margin-top: 30px !important; }
.mat-l{	margin-top: 60px !important; }

.pc-view{
	display: block !important;
}

.sp-view{
	display: none !important;
}

.sp-view2{
	display: none !important;
}


#app{
	/* max-width: 1500px; */
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}

main{
	/* max-width: 1200px; */
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}

section{
width: 100%;
padding: 40px 30px;
margin: 0;
	box-sizing: border-box;
}

	section .idx{
		display: block;
		width: 20vw;
		max-width: 300px;
		min-width: 150px;
		margin: 0 auto 40px auto;
	}

	section .sub-idx{
		text-align: center;
		
	}


/*
 * 基本文字セット
 */

.center{
	text-align: center !important;
}

.left{
	text-align: left !important;
}

.right{
	text-align: right !important;
}

p{
	line-height: 175%;
	color: var(--color-deepblue);
	font-size: 16px;
}

	p.large{
		font-size: 22px !important;
	}

	p.small{
		font-size: 14px !important;
	}
	p.small2{
		font-size: 50% !important;
	}
	p.small3{
		font-size: 80% !important;
		line-height: 1.4;
	}


h2{
	font-size: 30px;
	color: var(--color-r);
}

h2.v2004h2{
font-size: 30px;
font-weight: 300;
text-align: center;
line-height: 1.3;
letter-spacing: 0.1em;
display: flex;
align-items: center;
}
h2.v2004h2:before,h2.v2004h2:after{
content: '';
height: 1px;
background-color: var(--color-r);
flex-grow: 1;
}
h2.v2004h2:before{margin-right: 2rem;}
h2.v2004h2:after{margin-left: 1rem;}


h3{
	font-size: 30px;
	font-style: oblique;
	color: var(--color-r);
}

h3.v2025{
font-size: 30px;
font-style: normal;
font-weight: 300;
line-height: 1;

letter-spacing: 0.1em;
position: relative;
display: inline-block;
padding: 0 100px;
}
h3.v2025:before, h3.v2025:after{
content: '';
position: absolute;
top: 50%;
display: inline-block;
width: 80px;
height: 1px;
background-color: var(--color-r);
}
h3.v2025:before {left: 0;}
h3.v2025:after {right: 0;}

	h3.sub{
		font-style: normal;
		font-size: 16px;
		font-weight: 300;
        color: var(--color-deepblue);
	}

p.bold{
		color: var(--color-deepblue);
		font-weight: 450;
	}
p.nor{
		color: var(--color-deepblue);
		font-weight: 300;
	}

p.norR{
		color: var(--color-r);
		font-weight: 300;
	    font-size: 20px;        
	}

em{
	display: block;
	font-size: 30px;
	color: var(--color-r);
	font-weight: 300;
	font-style: normal;
}
	em.bold{
		color: var(--color-deepblue);
		font-weight: 450;
	}
	em.nor{
		color: var(--color-deepblue);
		font-weight: 300;
	}
    em.nor span{
    font-size: 80%;
    }
    
    em.norRed span{
    font-size: 80%;
	color: var(--color-r);
    }

h4{
	font-size: 30px;
	font-weight: 300;
	color: var(--color-r);
}

i{
	display: block;
	line-height: 150%;
	font-style: normal;
	font-size: 16px;
	font-weight: 300;
}

a.btn{
	display:inline-block;
	min-width: 5em;
	min-height: 2.2em;
	/*border: solid 2px var(--color-r);*/
	color: white;
	border-radius: 40px;

	padding: 0 20px 0 20px; 
	font-size: 1.2em;
	line-height: 200%;
	padding-top: 0.2em;

	background: linear-gradient(to left, #ff8cca, #afe7f7);

}

a.btn:hover{
	transition: 0.5s;
	opacity: 0.5;
}



/*
 * accordion
 */
.accordion dt{
	position: relative;
	border: solid 1px var(--color-r);
	box-sizing: border-box;
	padding: 15px 20px 15px 20px;
	font-size: 20px;
	cursor:pointer;
	background: #fff;
	color: var(--color-r);
}

	.accordion dt:before{
		content: "∨";
		position: absolute;
		right: 20px;
	}

	.accordion dt.active::before{
		content: "∧";
	}

.accordion dd{
	display: none;
	background-color: rgba(255,255,255,0.8);
	padding: 20px 30px 20px 30px;
	box-sizing: border-box;
}


/*
 * loading
 */
#loading-wrap{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: #f7f3ff;
	z-index:99;
	display: flex;
	justify-content: center;
	align-items: center;
}
	
	#loading-wrap.loading_half{
	 opacity: 0.85;
	}
	
	#loading-wrap img{
 		display: block;
		opacity: 0;
	}
	
	.fadeOut_start{
		animation: fadeOut 1s linear forwards;
	}
	
	@keyframes fadeOut{
		100% { opacity: 0; }
	}


/* -------------------
 * animate.css
 ------------------- */
.dly-5	{ animation-delay: 0.5s;}
.dly1	{ animation-delay: 1.0s;}
.dly1-5	{ animation-delay: 1.5s;}
.dly2	{ animation-delay: 2.0s;}
.dly3	{ animation-delay: 3.0s;}
.dly4	{ animation-delay: 4.0s;}
.dly5	{ animation-delay: 5.0s;}

.dur-5	{ animation-duration: 0.5s;}
.dur1	{ animation-duration: 1.0s;}
.dur1-5	{ animation-duration: 1.5s;}
.dur2	{ animation-duration: 2.0s;}
.dur3	{ animation-duration: 3.0s;}
.dur4	{ animation-duration: 4.0s;}
.dur5	{ animation-duration: 5.0s;}

.delay-01{ animation-delay: 0.1s; }
.delay-02{ animation-delay: 0.2s; }
.delay-03{ animation-delay: 0.3s; }
.delay-04{ animation-delay: 0.4s; }
.delay-05{ animation-delay: 0.5s; }
.delay-06{ animation-delay: 0.6s; }
.delay-07{ animation-delay: 0.7s; }
.delay-08{ animation-delay: 0.8s; }
.delay-09{ animation-delay: 0.9s; }
.delay-10{ animation-delay: 1.0s; }
.delay-11{ animation-delay: 1.1s; }
.delay-12{ animation-delay: 1.2s; }
.delay-13{ animation-delay: 1.3s; }
.delay-14{ animation-delay: 1.4s; }
.delay-15{ animation-delay: 1.5s; }
.delay-16{ animation-delay: 1.6s; }
.delay-20{ animation-delay: 2.0s; }
.delay-25{ animation-delay: 2.5s; }
.delay-30{ animation-delay: 3.0s; }
.delay-35{ animation-delay: 3.5s; }
.delay-40{ animation-delay: 4.0s; }
.delay-45{ animation-delay: 4.5s; }
.delay-50{ animation-delay: 5.0s; }
.delay-55{ animation-delay: 5.5s; }


/*
 * pagetop
 */
#pagetop{
	position: fixed;
	bottom: 40px;
	right: 20px;
	width: 100px;
	opacity: 0;
	transition: opacity 0.5s ease;
}


/* ========================================================
						0_header
=========================================================*/

header{
	margin: 0px;
}

header ul{
	position: relative;
	display: block;
}

	/* === pc === */ 
	header li.kv-title{
		display: block;
		/*position: relative;*/

		width: 48%;
		position: absolute; 
		/*top: 60px;*/
		top: 7%;
		left: 50%;
		transform: translateX(-50%);
	}

	header li.kv-info{
		display: block;
		/*position: relative;*/

		width: 62%;
		position: absolute;
		/*top: 460px;*/
		top: 45%;
		left: 50%;
		transform: translateX(-50%);
	}

	/* === sp === */ 
	header  ul.sp{
		display: none;
	}

	header p.xLink {
		font-size: 1.2em;
		text-align: center;
		padding-bottom: 10px;

		/* キャラアリ */ 
		padding: 30px 0 0 0;
	}

/* ========================================================
						0_nav
=========================================================*/

nav{
font-weight: 600;
	display: flex;
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	height: 80px;
	background: #fff;
	background: linear-gradient(to left, #ffe6f4, #eaf6fd);
}

/*
 * nav-l
 */
.nav-l{
	display: flex;
	width: 70%;
	align-items: center;
}

	.nav-l-logo{
		display:block;
		width: 60px;
		margin-left:30px;
	}

	.nav-l ul{
		display: flex;
	}

		.nav-l li{
			font-size: 14px;
			margin-left: 30px;
		}

/*
 * nav-r
 */
.nav-r{
	position: relative;
	display: flex;
	width: 30%;
	align-items: center;
	justify-content: right;
	box-sizing: border-box;
}

	.nav-r-twitter svg{
		fill: black;
		margin-right: 270px;
	}

    .nav-r-twitter svg{
		fill: black;
		position: absolute;
		top: 26px;
		right: 10px;
	}

	.nav-r-past{
		position: absolute;
		width: 230px;
		top: 10px;
		right: 20px;
	}

	.nav-r-past dl{
		display: block;
		width: 230px;
		box-sizing: border-box;
		border: solid 2px var(--color-r);
		color: var(--color-r);
		border-radius: 30px;
		justify-content: center;
		margin-right: 20px;
		font-weight: 450;
		text-align: center;
		background: #fff;
	}

	.nav-r-past dt{
		padding-top: 15px;
		padding-bottom: 15px;
		cursor:pointer;
	}

		.nav-r-past dt::before{
			/* content: "∨"; */
			content: url(../img/arrow-down.png);
			position: absolute;
            top: 16px;
			right: 20px;
		}

		.nav-r-past dt.active::before{
			/* content: "∧"; */
			content: url(../img/arrow-up.png);
		}

	.nav-r-past dd{
		display: none;
		color: var(--color-r);
		margin-bottom: 15px;
	}

	.nav-r-past dd a:link    { color: var(--color-r); text-decoration: none; }
	.nav-r-past dd a:visited { color: var(--color-r2); text-decoration: none; }
	.nav-r-past dd a:hover   { color: var(--color-r);    text-decoration: none; }
	.nav-r-past dd a:active  { color: var(--color-r2); text-decoration: none; }


/*
 * nav-sp
 */

#nav-sp{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	background: linear-gradient(to left, #ffe6f4, #eaf6fd);
	height: 60px;
	width: 100%;
}

	#nav-sp img{
		display: block;
		width: 100%;
	}

	#nav-sp dl{
		position: relative;
	}

	#nav-sp dt{
		padding: 10px 0 0 0;
		width: 47px;
		margin: 0 auto;
	}

	#nav-sp dd{
		position: absolute;
		top: 10px;
		right: 0px;
		padding: 10px 0 0 0;
		margin: 0 auto;
	}

	#nav-sp ul{
		display: flex;
	}

		#nav-sp li{
			display: block;
			width: 30px;
			padding-right: 20px;
			cursor:pointer;
		}

#nav-sp-menu{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url( "../img/bg-min.jpg" ) 0 0 / 994px 997px repeat #fff;
}

	#nav-sp-menu img{
		width: 100%;
	}

	.nav-sp-menu-wrap{
		margin: 10px;
		border: solid 2px var(--color-r);
		background: #fff;
	}

	/* --- nav-sp-menu-header --- */
	.nav-sp-menu-header{
		position: relative;
		width: 100%;
		height: 115px;

		background-image: url(../img/dotted.png);
		background-position: left bottom;
		background-repeat: repeat-x;
		background-size: auto 3px;
	}

		.nav-sp-menu-header dt{ 
			width: 70px;
			padding: 15px 0 0 0 ;
			margin: 0 auto;
		}

		.nav-sp-menu-header dd{
			position: absolute;
			top: 15px;
			right: 15px;
			width: 35px;
		}

	/* --- menu-index --- */
	.nav-sp-menu-index dl{
		display: table;
		width: 100%;
		background-image: url(../img/dotted.png);
		background-position: left bottom;
		background-repeat: repeat-x;
		background-size: auto 3px;
	}

	.nav-sp-menu-index dd{
		display: table-cell;
		width: 50%;
		height: 55px;
		text-align: center;
		vertical-align: middle;
		font-size: 18px;
		font-weight: 450;
		box-sizing:border-box;
	}

		.nav-sp-menu-index dd.separate{
			background-image: url(../img/sp-menu-separate.jpg);
			background-position: right top;
			background-repeat: no-repeat;
			background-size: 1px auto;
		}

	.nav-sp-menu-index dt{
		display: table-cell;
		width: 100%;
		height: 55px;
		text-align: center;
		vertical-align: middle;
		font-size: 18px;
		font-weight: 450;
		box-sizing:border-box;
	}

		.nav-sp-menu-index .twtext{
			margin: 0 auto;
			width: 255px;
		}

	/* --- menu-past --- */
	.nav-sp-menu-past dl{
		display: table;
		width: 100%;
		background-color: #f7f3ff;
		background-image: url(../img/dotted.png);
		background-position: left bottom;
		background-repeat: repeat-x;
		background-size: auto 3px;
		box-sizing:border-box;
	}

	.nav-sp-menu-past dd{
		display: table-cell;
		width: 50%;
		height: 32px;
		text-align: center;
		vertical-align: middle;;
		font-size: 16px;
		font-weight: 450;
		box-sizing:border-box;
	}

		.nav-sp-menu-past dd.separate{
			background-image: url(../img/sp-menu-past-separate.jpg);
			background-position: right top;
			background-repeat: no-repeat;
			background-size: 1px auto;
		}

	.nav-sp-menu-past dt{
		display: table-cell;
		width: 100%;
		height: 30px;
		text-align: center;
		vertical-align: middle;
		font-size: 16px;
		font-weight: 450;
		box-sizing: border-box;
		color: var(--color-r);
	}

	.nav-sp-menu-past dl.bg-none{
		background-image: none;
	}



/* ========================================================
						0_footer
=========================================================*/


section.contact{
	background-color: rgba(242, 235, 255, .4);
	text-align: center;
	padding: 40px 0;
}

section.policy{
    background-color: rgba(255, 255, 255, 1);
	text-align: center;
	padding: 40px 0;
}

.policy i a{
	text-decoration: underline;
	display: inline-block;
	padding-bottom: 10px;
}

.policy i.small{
	font-size: 80%;
}



/* ========================================================
						1_news
=========================================================*/

#news{
    background-color: rgba(255, 255, 255, .4);
    margin: 0;
}
#news .inner{
	max-width: 1000px;
    margin: auto;
}

#news dl{
	padding: 20px 0 20px 0;
	background-image: url(../img/dotted.png);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: auto 3px;
}

#news dt{
	margin-bottom: 5px var(--color-r);
}

#news{
	color: #d90040;
}

#news dl a{
	color: #2f2a67;
}

#news dl a:hover{
	color: #574ebf;
}


/* ========================================================
						1_about
=========================================================*/

#about{
	text-align: center;
    background-color: rgba(255, 255, 255, 0.6);
    margin: 0;
}

#about .inner{
	max-width: 1000px;
    margin: auto;
    }


#about ul{
	display: inline-block;
}

#about .inner p{ font-size: 1.2em; }
#about .inner p a{ font-size: 1.2em; }


#about .attention p{
	color: var(--color-r);
	font-size: 16px;
}

	#about .attention p.border{
		text-align: left;
		border-bottom: solid 1px var(--color-r);
		padding: 0 0 10px 0;
		margin:  0 0 10px 0;
	    background-color: fff;
}


/* ========================================================
						3_cast
=========================================================*/

#cast ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px 20px;
	margin-top: 20px;
}

#cast .inner{ margin: auto; }
	#cast li{ width: 180px; }

		#cast li.modal-open{
			cursor:pointer;
		}

	#cast li.modal-open:hover{
		transform: scale(1.04, 1.04);
		transition:.30s all;
	}

	#cast li.modal-open:hover .cast-name{
		transition: 1s;
		background: #fff;
	}
	#cast li.modal-open:hover .cast-nameB{
		transition: 1s;
		background: #fff;
	}

	#cast .cast-name{
		display:flex;
		width: 18rem;
		min-height: 1em; height: 52px;
		margin: 0 auto;
		padding-top: 0.8em;
		padding-bottom: 0.2em;
		font-size: 1.8rem;
        font-weight: 300;
		box-sizing: border-box;
		border: solid 2px var(--color-r);
		color: var(--color-r);
		border-radius: 10rem;
		justify-content: center;
		align-items: center;
        background-color: white;
	}
	#cast .cast-nameB{
		display:flex;
		width: 18rem;
		min-height: 1em; height: 52px;
		margin: 0 auto;
		font-size: 1.8rem;
        font-weight: 300;
		box-sizing: border-box;
		border: solid 2px var(--color-r);
		color: var(--color-r);
		border-radius: 10rem;
		justify-content: center;
		align-items: center;
        background-color: white;
	}

/* cast 画像囲み罫 */
	#cast li img {
    border-radius: 20px;
    outline: 3px solid var(--color-r);
    }

/* 疑似ルビ */
[data-ruby] { position: relative; }
[data-ruby]::before { 
	content: attr(data-ruby);
	position: absolute;
 	top: -1em;	
    left: 0;
	right: 0;
	margin:0 auto;
	text-align:center;
	white-space: nowrap;
	transform: scale(0.5);
	transform-origin: left bottom;
	display: inline-block;
	width: 200%;
	
	line-height: 1em;
}

/* ========================================================
						0_modal
=========================================================*/

/* === cast-top === */
.cast-top{
	max-width: 900px;
}

	/* === cast-middle === */
	.cast-middle{
    /*
		background-position: left top;
		background-repeat: repeat-y;
		background-size: 100% auto;
	*/
    }

		.cast-middle h2{
			font-size: 32px;
		}

		.cast-middle p{
			line-height: 150%;
		}

	.cast-middle-wrap{
		padding: 0px 30px 0px 30px;
	}
	
	.cast-middle dl{
		display: table;
	}

		.cast-middle dt{
			display: table-cell;
			width: 300px;
		}

			.cast-middle dt img{
				display: block;
				width: 100%;
			}

		.cast-middle dd{
			display: table-cell;
			text-align: left;
			vertical-align: top;
			padding-left: 20px;
		}



	/* === cast-bottom === */
	.cast-bottom{
		max-width: 900px;
	}

	/* === cast-board === */	
	.cast-board em{
		font-weight: 450;
	}

	.cast-info span{
		font-weight: 450;
	}



#modal{
    display: none;
}

    #modal.onmodal{
        display: block;
    }

	#modal .modal-wrap{
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0; left: 0;
		background: #ece2ff;
		cursor:pointer;
	}

	#modal .modal-contents-wrap{
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0; left: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	#modal .modal-contents{
		position: relative;
		width: 840px;
		padding: 30px 0;
		margin: 0 auto;
		background: #fff;
        border-radius: 20px;
	}

	#modal img.hostimg_modal{
		margin-bottom: 30px;
	}
    
    #modal .cast-img img{
    border-radius: 20px;
    outline: 3px solid var(--color-r);
    }

	#modal .vote-btn{
		width:220px;
	}


	#cboxClose {
		position: absolute;
		top: 0;
		right: 10px;
		background: url(../img/controls.png) no-repeat -25px 0;
		width: 40px;
		height: 40px;
		/*text-indent: -9999px;*/
		cursor:pointer 
	}

	#cboxClose:before{
		content: '';
		position: absolute;
		top: 30px;
		left: 0;
		width: 40px;
		height: 2px;
		background-color: var(--color-r);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	#cboxClose::after{
		content: '';
		position: absolute;
		top: 30px;
		left: 0;
		width: 40px;
		height: 2px;
		background-color: var(--color-r);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		border: none;
	}

	#modal .modal-body{
		text-align: center;
		padding: 0 0 0 0;
	}

	/* modal 擬似ルビ */
	.cast-info { padding-top: 0.8em; }
	.cast-info [data-ruby]::before { top: -1.2em; }
	/* safari位置調整 */
	_::-webkit-full-page-media, _:future, :root .cast-info [data-ruby]::before { top: -1em; }

/* ========================================================
						4_ticket
=========================================================*/

#ticket{
    background-color: rgba(242, 235, 255, .2);
    margin: 0;
}

#ticket .inner{
	max-width: 1000px;
    margin: auto;
    }


#ticket .frame{
	width: 100%;
	margin: 0 auto;
}

	#ticket .frame li{
		display: table-cell;
		vertical-align: bottom;
	}

	#ticket .frame .content{
		padding: 20px 0 0 0;
	}

	#ticket .ticket-info{
		text-align: center;
		margin: 0 auto;
	}

#ticket .ticketSub{
border: 2px solid  var(--color-r);
border-radius: 20px;
padding: 30px 40px 40px 40px;
text-align: center;
}

#ticket .ticketSub .ticketSubTtl{
display: inline-block;
margin: auto;
padding: 6px 40px;

border: 2px solid  var(--color-r);
border-radius: 10px;
font-size: 24px;
color: var(--color-r);
font-weight: 450;
letter-spacing: 0.1em;
text-align: center;
background: #fff;
}
#ticket .ticketSub .ticketSubTtl span{
font-size: 80%;
}

#ticket .ticketSub p{
padding-left: 5px;
}

#ticket .ticketSub2{
border: 2px solid  var(--color-r);
border-radius: 20px;
padding: 0;
text-align: center;
overflow: hidden;
}

#ticket .ticketSub2 .ticketSubTtl2{
margin: 0 auto;
padding: 6px 40px;
border-bottom: 2px solid  var(--color-r);
font-size: 24px;
color: var(--color-r);
font-weight: 450;
letter-spacing: 0.1em;
text-align: center;
background: #fff;
}

#ticket .ticketSub2 .inner{
padding: 40px;
}

#ticket .ticketSub2 .inner p{
font-size: 30px;
color: var(--color-r);
font-weight: 300;
letter-spacing: 0.1em;
}

#ticket .ticketRaf{
padding: 40px;
margin: auto;
background: rgba(255,255,255, .4);
border-radius: 20px;
}

/*
 * table.info
 */
table.info{
	margin: auto;
	width: 100%;
}

	table.info div.border{
		margin: 20px 0;
		background-image: url(../img/dotted.png);
		background-position: left bottom;
		background-repeat: repeat-x;
		background-size: auto 3px;
		height: 3px;
	}

	table.info th{
        text-align: left;
        padding-right: 20px;
	}

table.info.infodate{
    width: 100%;
}


/* /////////////////////// */
/* ///// table注意事項 ///// */
/* /////////////////////// */

.gradient-border{
	position:relative;
	padding:20px 0;
	margin-top:20px;
	background:white;
	border-radius:20px;
	/* 本物の枠線は無し */
  }
  
  .gradient-border::before{
	content:"";
	position:absolute;
	inset:0;          /* 全面を覆う */
	padding:2px;      /* ← “枠線”の太さ */
	border-radius:inherit;
	background:linear-gradient(to bottom,#ff8cca,#afe7f7);
	/* マスクで真ん中をくり抜く */
	-webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0);
	-webkit-mask-composite:xor;
			mask-composite:exclude;
	pointer-events:none;
  }
  

.pastel-heart-text {
	color: #ff8cca; /* Firefox向けフォールバックカラー */
	background: linear-gradient(to bottom, #ff8cca, #afe7f7);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	font-family: sans-serif;
}

#ticket .ticketAttTbl {border:1px solid #8666c4; }
#ticket table.ticketAttTbl{
	width: 96%;
	max-width: 900px;
	font-weight: 450; font-size: 0.9em;
	text-align: center;
	margin: auto;
}

#ticket th.ticketAttTbl{
	font-weight:450;
	color: #8666c4;
	padding: 10px;
	display: table-cell;
	vertical-align: middle;
}

#ticket td.ticketAttTbl{
	margin: auto;
	padding: 10px;
	display: table-cell;
	vertical-align: middle;
}	

#ticket td.ticketAttTbl span{
	color: #e64949; 
}
#ticket td.ticketAttTbl span.tdTtl{
	font-weight: 450;
	color: #8666c4;
}

#ticket .ticketAtt{
	display: block;
	background: #fff;
	width: 100%;
	}
	
	#ticket .ticketAtt .ticketAttTtl{
	font-size: 1.6em; font-weight: 450;
	text-align: center; color: #8666c4;
	}
	
	#ticket .ticketAtt p { font-size: 1em; text-align: center; }

#ticket .frame .content .fontsizes{
    font-size: 1.4em;
}


/* ========================================================
						GOODS
=========================================================*/
#goods .inner{
	max-width: 1000px;
    margin: auto;
    }

#goods .frame{
	display: table;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}

	#goods .frame .content{
		padding: 30px 0 0 0;
	}

	#goods .goods-info{
		text-align: center;
		max-width: 900px;
		width: 100%;
		margin: 0 auto;
	}


#goods .ticketSub{
border: 2px solid  var(--color-r);
border-radius: 20px;
padding: 30px 40px 40px 40px;
text-align: center;
}

#goods .ticketSub .ticketSubTtl{
display: inline-block;
margin: auto;
padding: 6px 20px;

border: 2px solid  var(--color-r);
border-radius: 10px;
font-size: 24px;
color: var(--color-r);
font-weight: 450;
letter-spacing: 0.1em;
text-align: center;
background: #fff;
}
#goods .ticketSub .ticketSubTtl span{
font-size: 80%;
}

#goods .ticketSub p{
padding-left: 5px;
}

#goods .ticketSub2{
border: 2px solid  var(--color-r);
border-radius: 20px;
padding: 0;
text-align: center;
overflow: hidden;
}

#goods .ticketSub2 .ticketSubTtl2{
margin: 0 auto;
padding: 6px 40px;
border-bottom: 2px solid  var(--color-r);
font-size: 24px;
color: var(--color-r);
font-weight: 700;
letter-spacing: 0.1em;
text-align: center;
background: #fff;
}

#goods .ticketSub2 .inner{
padding: 40px;
}

#goods .ticketSub2 .inner p{
font-size: 30px;
color: var(--color-r);
font-weight: 400;
letter-spacing: 0.1em;
}

#goods .ticketSub .ticketSubTtl span{
font-size: 80%;
}





/* ========================================================
						5_notes
=========================================================*/

#notes{
    width: 100%;
    background-color: rgba(176, 230, 246, .2);
}

#notes .inner{
    max-width: 1000px;
    margin: auto;
}


/* ========================================================
						6_qanda
=========================================================*/

#qanda{
	max-width: 1000px;
    margin: auto;
}


/* ========================================================
						Media Query
=========================================================*/

@media (max-width: 1158px) {
    section .idx{ width: 300px; } /*画像小見出し*/
    em{ font-size: 1.6em; }

	header  li.kv-title{
		width: 47%;
		/*top: 70px;*/
		top: 9.5%;
	}
	header  li.kv-info {
		width: 60%;
		/*top: 330px;*/
		top: 45%;
	}

	header p.xLink {
		font-size: 0.9em;
		margin-top: 10px;
		/* キャラアリ */ 
		padding: 20px 0 0 0;
	}

	/* /// nav /// */
	.nav-l-logo{ width: 50px; margin-left:20px; }
	.nav-l li{ font-size: 0.8em; margin-left: 20px; }
    .nav-r-twitter svg{ top: 26px; right: -90px; }
	.nav-r-past{ width: 140px; top: 15px; right: 20px; }
	.nav-r-past dl{ width: 140px; border-radius: 30px; margin-right: 20px; padding-right: 15px; }
	.nav-r-past dt{	padding-top: 10px; padding-bottom: 10px;}
	.nav-r-past dt::before{ top: 10px; right: 15px; }

#about .inner p a{ font-size: 0.9em; }

#ticket .ticketAtt .ticketAttTtl{
	margin: 5px 0;
	font-size: 1.4em;
	text-align: center;
}	

#ticket .ticketAtt p{
	font-size: 0.8em;
	padding: 0 15px;
}

section.contact { font-size: 80%; }
section.contact a { font-size: 1.2em; }

#cast li{ width: 200px; }
#cast .cast-name{ width: 20rem; }
#cast .cast-nameB{ width: 20rem; }

#modal .modal-contents{
	width: 90%;
	max-height: 90%;
}

} /* /// 1158px ///  */


@media (max-width: 1024px) {

	/* ///// cast ///// */
	section#cast { padding: 40px 100px;}

}/* /// 1024px ///  */


@media (max-width: 834px) {

	/* /// nav /// */
	.nav-l-logo{ width: 40px; }

	/* ///// cast ///// */
	section#cast { padding: 40px 0;}
	


	header  li.kv-title{
		/*top: 70px;*/
		top: 12%;
	}
	header  li.kv-info {
		width: 58%;
		/*top: 280px;*/
		top: 48%;

	}

	#goods .ticketSub2 .inner p{
	font-size: 20px;
	}
} /* /// 834px ///  */


@media (max-width: 768px) {
	header  li.kv-title{
		width: 46%;
		/*top: 60px;*/
	}
	header  li.kv-info {
		width: 60%;
		/*top: 250px;*/
	}

	/* /// nav /// */
	nav{ display: none; }
	#nav-sp{ display: block; }
	.pc-view{ display: none !important; }
	.sp-view{ display: block !important; }
	.sp-view2{ display: none !important; }
	
	#nav-sp-menu{ margin: auto; }
	.nav-sp-menu-wrap{
		width: 90%;
		margin: 10px auto;
	}

/* ///// modal ///// */
#modal .modal-contents-wrap{
	padding: 20px 0;
	box-sizing: border-box;
	/*overflow: scroll;*/
	position: fixed;
}

#modal .modal-contents{
	width: 80%;
	max-height: 80%;
	padding: 30px 0;
	margin: 0 auto;
	background: #fff;
	overflow: scroll;
}

#modal .cast-img{padding-top: 40px;}
#modal .cast-img img{
 max-width: 50%;
 margin: auto;
}

.cast-middle{
	/* height: 80vh; */
	overflow-y: scroll;
}

.cast-middle dl{
	display: block;
}

.cast-middle dt{
	display: block;
	width: 100%;
}

.cast-middle dd{
	display: block;
	padding-left: 0px;
}

.cast-info{
	text-align: center !important;
	margin: 20px 0 0 0;
}

.cast-info em{
	font-size: 20px;
}


    #goods .ticketSub{ padding: 20px; }
    #goods .ticketSub .ticketSubTtl{ font-size: 18px; }


} /* /// 768px ///  */



@media (max-width: 480px) {

	body{
		background: url( "../img/bg-min.jpg" ) 0 0 / 540px 540px #fff;
		background-size: cover;
		background-position: center;  
		background-attachment: fixed;
		}
	
	section{padding: 40px 10px;}
	section .idx{ width: 220px; } /*画像小見出し*/

	nav{ display: none; }
	#nav-sp{ display: block; }

	.pc-view{ display: none !important; }
	.sp-view{ display: block !important; }
	.sp-view2{ display: block !important; }

	.mab-m{	margin-bottom: 20px !important; }
	.mab-l{	margin-bottom: 40px !important;	}

	p.small3{ font-size: 70% !important; }

	header{
		margin: 0;
		padding-top: 60px;
	}

	header ul.pc{ display: none; }
	header ul.sp{ display: block; padding: 0; }

	header li.kv-title{width: 86%; margin-top: 10px; top: 0;}
	header li.kv-info {width: 96%; /*top: 230px;*/ top: 48%;}


	header p.xLink {
		font-size: 0.8em;
		text-align: center;
		padding: 0; margin: 0;

		/* キャラアリ */ 
		padding: 30px 0 0 0;
	}

	/* /// 小見出し部分 /// */
	h3.v2025{  font-size: 1.4em; }

	em{ font-size: 1.4em; }
	em.nor span{ font-size: 80%; }
	em.norRed span{ font-size: 80%; color: var(--color-r); }

/* /// about /// */
#about .inner p{ font-size: 1em; line-height: 1.5; }
#about .inner a{ font-size: 1em; }
#about table th,tr,td {width: 100%;}
#about .inner p a{ font-size: 1em; }


/* ///// cast ///// */
section#cast { padding: 40px 0;}
#cast ul { margin-top: 15px; gap: 12px;}
#cast li{ width: 110px; }

	#cast .cast-name{
		display:flex;
		width: 100%;
		height: 34px;
		font-size: 1.2rem;

		padding-top: 1em;
	}
	#cast .cast-nameB{
		display:flex;
		width: 100%;
		height: 34px;
		border-radius: 17px;
		font-size: 1.1rem;
		line-height: 1em;
		text-align: center;
	}
	/* 擬似ルビ */
	#cast .cast-name{ padding-bottom: 0.5em; }
	[data-ruby]::before { line-height: 1.2em; }


/* ///// modal ///// */
#modal .cast-middle-wrap{
    height: 100%;
    }


	#modal .modal-contents{
        width: 90%;
        max-height: 90%;
	}

	#modal .cast-img img{ max-width: 90%; }

	/* modal 擬似ルビ */
	.cast-info [data-ruby]::before { 
		top: -1.3em;	
	}


/* ///// ticket ///// */
#ticket .ticketAttTbl{
	padding: 15px 0 5px 0;
	width: 900px;
	}
#ticket .gradient-border{
	padding: 15px 0 5px 0;
	width: 100%;
	}

#ticket table.ticketAttTbl{ margin: 0 20px; }
#ticket .ticketAtt .ticketAttTtl{
	margin: 5px 0;
	font-size: 1.2em;
	text-align: center;
}	

#ticket .ticketAtt p{
	font-size: 0.8em;
	padding: 0 15px;
}

#ticket table { margin-top: -15px; }
#ticket table th,tr,td { width: 100%; }
#ticket table th { line-height: 1.2; }
#ticket table td { white-space: nowrap; }
#ticket table.info th{ padding-right: 0; }

#ticket em{ font-size: 1.1em; }

#ticket table.ticketAttTbl{
	font-size: 0.9em;
	margin: auto;
}

#ticket th.ticketAttTbl,
#ticket td.ticketAttTbl{
  padding: 4px;         /* 余白を少し減らす */
  font-size: 0.6em;        /* 文字を控えめに */
}
#ticket .frame p { line-height: 1.4; }

/* 2公演通しプレミアム指定席 */
#ticket .ticketSub{ padding: 20px; }	
#ticket .ticketSub .ticketSubTtl{ font-size: 1em; line-height: 1.4; letter-spacing: 0.1em; }
#ticket .ticketSub p{ font-size: 0.8em; padding-left: 0; }

/* スペシャルCD */
#ticket .ticketSub2 .ticketSubTtl2{ font-size: 1.1em; }
#ticket .ticketSub2 .inner{ padding: 20px; }
#ticket .ticketSub2 .inner p{ font-size: 1.1em; line-height: 1.4; }
#ticket .frame .content .fontsizes{font-size: 1.1em;}

/* /// 小見出し部分 /// */
h2.v2004h2{ font-size: 1.2em; line-height: 1.2; text-align: center; }

/* デビューCD以下の囲み */
#ticket .ticketRaf{ padding: 30px 15px 5px 15px; } 
#ticket .ticket-info{ width: 100%; margin: 0 auto; }

#ticket .ticketRaf em{ font-size: 1.2em; }
#ticket .ticketRaf em.nor span{ font-size: 0.9em; }
#ticket .ticketRaf em.norRed span{ font-size: 0.9em; }
#ticket .ticketRaf p { font-size: 0.8em; }

/* /// GOODS /// */
#goods dt { font-size: 1em; }
#goods dd p { font-size: 0.85em; }

#goods .ticketSub { padding: 20px 10px; margin: 0; }
#goods .ticketSub .frame { margin-top: 15px; } /*エポスタイトル下スペース*/
#goods .ticketSub .frame .content { padding: 0; margin: 0; }
#goods .ticketSub .frame .content .spLeft{ text-align: left ; font-size: 0.8em; } /*注意書き*/

#goods .goods-info p{ font-size: 0.8em;}


/* /// accordion /// */
.accordion dt{ padding: 10px 25px 10px 15px; }
.accordion dd{ padding: 15px 20px; }

/* /// notes /// */
#notes dt { font-size: 1em; }
#notes dd p { font-size: 0.85em; }

/* /// QA /// */
#qanda dt { font-size: 1em; }
#qanda dd p { font-size: 0.85em; }


/* pagetop */
#pagetop{ width: 60px; }

/* contact */
section.contact { font-size: 70%; }
section.contact h4 { font-size: 2em; }
section.contact p { font-size: 1.5em; }


} /* /// 480px ///  */


@media (max-width: 390px) {
	header li.kv-title{top: 0;}
	header li.kv-info {/*top: 220px;*/}
}


/* ========================================================
						end
=========================================================*/

.ticket-end-wrap {
	display:  block;
	position: relative;
	background-color: rgba(236, 226, 255, 0.7);
	border-radius: 10px;
	padding: 2%;
}

.ticket-end-wrap .ticket-end {
	color:rgba(100,100,100,0.12);
}

.ticket-end-wrap .endTxt {
	color:  var(--color-r);
	font-size: 140%;
	font-weight: 450;    
	display: block;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.borderEnd {
	border-color: rgba(100,100,100,0.15);
}

/*
 * Media Query
 */
 @media (max-width: 567px) {

	.ticket-end-wrap .endTxt {
		font-size: 1.2em;
	}

}
